#billboard { 
	width: 730px; 
	height: 300px; 
}

.anythingSlider{ 
	padding: 1px;
	border: 1px #c0c2c5;
}

.anythingControls{ 
	bottom: 1px;
    display: none;
    float: right;
    height: 62px;
    margin: 0px;
    opacity: 0.9;
    outline: 0 none;
    position: absolute;
    right: 0px;
    z-index: 100;
}

.anythingSlider-default .anythingControls ul {
	margin: 6px 10px;
}

.anythingSlider-default .anythingControls ul a {
    display: inline-block;
    height: 50px;
    margin: 0 5px 0 0;
    outline: 0 none;
    padding: 0px 0px;
    text-align: center;
    text-decoration: none;
    border-radius: 0 0 0 0;
    /*background-color:#000000;*/
}

.anythingSlider-default .anythingControls ul li {
    display: inline;
    background: url("");
    height: 50px;
    padding: 3px 5px;
}

.anythingControls > div {
	float: left;
    width: 17px;
    height: 100%
    vertical-align: middle;
    margin: 22px 6px 22px 6px;
}

	a.start-stop {
	background: url("/ieee/groups/webassets/@ieee/@web/@org/documents/images/play_icon.gif") no-repeat scroll center center #ED6E23;
    float: left;
    color: white;
    height: 18px;
    outline: 0 none;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: 17px;
    z-index: 100;
}

.anythingSlider-default .anythingControls a.start-stop:hover {
    background: url("/ieee/groups/webassets/@ieee/@web/@org/documents/images/play_icon.gif") no-repeat scroll center center #E7581A;
}	

.anythingSlider-default .anythingControls a.start-stop.playing {
    background: url("/ieee/groups/webassets/@ieee/@web/@org/documents/images/pause_icon.gif") no-repeat scroll center center #ED6E23;
}

.anythingSlider-default .anythingControls a.start-stop.playing:hover {
    background: url("/ieee/groups/webassets/@ieee/@web/@org/documents/images/pause_icon.gif") no-repeat scroll center center #E7581A;
}

.anythingSlider-default .anythingWindow {
    border-bottom: 0px;
    border-top: 0px;
}

.thumbnav-ribbon {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 62px;
}

.slider_content {
    float: left;
    height: 180px;
    padding: 40px 0px 80px 25px;
    width: 300px;
}

a.billboard_links {
	padding: 0px 0px 3px 8px;
	display: block;	
}

.slider_content ul li {
	background: url(/ieee/groups/webassets/@ieee/@web/@org/documents/images/arrow-link.gif) no-repeat scroll left 2px transparent;
}

.anythingControls .thumbNav a.cur, .anythingControls .thumbNav a:hover {
    /*background: none repeat scroll 0 0 #000000;*/
}

.anythingSlider-default .anythingControls a.cur {
	height: 50px;
	cursor:default;
}

.anythingSlider-default .anythingControls a.cur img {
	height: 50px;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.h3-bb {
	font-size: 130%;
}

.slidercontent_main {
	height: 300px;
    width: 730px;
}

.slider_bg_link {
	height: 238px;
    width: 404px;
    float: right;
}

.main_slider_link {
    display: block;
    height: 238px;
    width: 404px;
}
